Arya MarketPlace - Bug #9531

Login > Google Login > Application crashes after selecting account.
04/01/2024 11:47 AM - Shubham J

Status: Resolved Start date: 04/01/2024
Priority: Urgent Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202404011148-vsvfd.png

History

#1 - 04/01/2024 11:49 AM - Shubham J

- File clipboard-202404011148-vsvfd.png added

- Subject changed from Login > Google Login > Application Crashes to Login > Google Login > Application crashes after selecting account.
- Description updated

- Assignee set to Mohit Rana

#2 - 04/01/2024 12:13 PM - Shubham J

- Priority changed from Normal to Urgent

#3 - 04/08/2024 11:07 AM - Mohit Rana

- Status changed from New to Resolved

fixed in local server
